/*
Theme Name: Construction Child
Theme URI: http://www.wpcharming.com
Description: Construction Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/


.alignleft, .entry-thumbnail.thumbnail { margin-right: 0px;}

/*=============================================================================================================*/
/*=======================================     Why Choose Us     ===============================================*/
/*=============================================================================================================*/
.twocolums-onel {width:15%; float:left; padding: 20px 5px 30px 5px;}
.twocolums-twor {width:83%; float:left; padding: 20px 5px 30px 5px;}
@media screen and (max-width: 500px){ .twocolums-onel {width:100%; float:left; padding: 20px 5px 0px 5px;}}
@media screen and (max-width: 500px){ .twocolums-twor {width:100%; float:left; padding: 20px 5px 30px 5px;}}
/*=============================================================================================================*/
/*=======================================     Why Choose Us     ===============================================*/
/*=============================================================================================================*/

/*=============================================================================================================*/
/*=======================================     Building Steps     ==============================================*/
/*=============================================================================================================*/
.threecolums-twol {width:65%;float:left; padding: 20px 20px 30px 0px;}
.threecolums-oner {width:33%;float:left; padding: 20px 0px 30px 10px;}
@media screen and (max-width: 800px){ .threecolums-twol {width:100%;float:left; padding: 20px 10px 0px 10px;}}
@media screen and (max-width: 800px){ .threecolums-oner {width:100%;margin: 0 auto; padding: 20px 10px 30px 10px;}}
/*=============================================================================================================*/
/*=======================================     Building Steps     ==============================================*/
/*=============================================================================================================*/

/*=============================================================================================================*/
/*=========================================     Header MF     =================================================*/
/*=============================================================================================================*/
.headerg-custom-container {max-width: 1170px; margin: 0 auto; margin-bottom:20px; margin-top:-0px; position:relative; height:100px; display:block;}
.header-g-one {width:49%; float:left;}
.header-g-two {width:28%; float:left; }
.header-g-three {width:21%; float:right; }
.header-g-l { width: 70px; float:left;}

@media screen and (max-width: 1250px){ 
.header-g-three {text-align: left;}
.header-g-l {width:100%;}
.header-g-r {width:100%;}
}

@media screen and (max-width: 760px){ 
.header-g-two {display:none;}
.header-g-three {width:48%; }
}
@media screen and (max-width: 600px){ .header-g-three {display:none;}}
@media screen and (max-width: 1100px){.header-topbar .site-header { padding-top: 25px; margin-bottom: -40px;}}

@media screen and (max-width: 960px){ .headerg-custom-container {height:100%;}}

@media screen and (min-width: 1100px){.site-header.header-fixed { top: -140px; transition: 2s ease;}}

@media screen and (max-width: 1099px){.header-topbar #nav-toggle { position: fixed; top:5px; transition: 2s ease; background-color: #ffffff; padding: 5px 10px 5px 10px; border: 1px solid #e9c103; border-radius: 3px; z-index:999999; margin-right: -20px; box-shadow: 2px 2px 5px grey;}}

.wpc-menu.wpc-menu-mobile { position:fixed; top: 0px!important; border-bottom: 2px solid #000000; box-shadow: 2px 2px 5px grey;}

.site-topbar .topbar-widget {padding: 5px 0px 5px;}
/*=============================================================================================================*/
/*=========================================     Header MF     =================================================*/
/*=============================================================================================================*/

/*=============================================================================================================*/
/*========================================     Buttons MF     =================================================*/
/*=============================================================================================================*/
.buttonHolderCg {text-align:center;}
.butong-s {
background-color:#e9c103;
border:1px solid #ffffff;
border-radius:3px;
color: #ffffff;
padding: 10px 32px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 16px;
margin: 4px 2px;
cursor: pointer;
box-shadow: 2px 2px 5px grey;
}
.butong-s:hover {opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */}
.butong-s:active {position: relative; box-shadow: 0px 0px 5px grey; top:1px; left:1px;}
/*=============================================================================================================*/
/*========================================     Buttons MF     =================================================*/
/*=============================================================================================================*/

/*=============================================================================================================*/
/*===================================     Who are we - Home Page     ==========================================*/
/*=============================================================================================================*/
.homeBGimageContainer { 
        min-height: 100%;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;}
.homeBGimageContainer.homeBGimage1 { background-image: url("http://deavollconstruction.co.nz/wp-content/uploads/mid-bg-1.jpg"); }
.quarterg { max-width: 1170px; padding: 0px; margin:0 auto; padding-top:30px;}
.one-quarterg { width:24%; float:left; padding: 20px 20px 20px 20px;}
.three-quarterg { width:74%; float:left; padding: 20px 20px 20px 20px;}
@media screen and (max-width: 800px){ .one-quarterg {display:none;}}
@media screen and (max-width: 800px){ .three-quarterg {width:100%;}}
/*=============================================================================================================*/
/*===================================     Who are we - Home Page     ==========================================*/
/*=============================================================================================================*/

/*=============================================================================================================*/
/*====================================     3 boxes home page     ==============================================*/
/*=============================================================================================================*/

.thirdHome { max-width: 1170px; text-align:center; padding: 0px; margin:0 auto; margin-top:-170px;}
.one-thirdHome { width:33%; float:left; padding: 20px 20px 20px 20px; background-color:#ffffff; min-height: 380px; border-left:1px solid #D0D0D0;}
.two-thirdHome { width:33%; float: left; padding: 50px 20px 20px 20px; background-color:#ffffff; border:1px solid #D0D0D0; border-bottom: 0px; margin-top: -30px; min-height: 410px;}
.three-thirdHome { width:33%; float: left; padding: 20px 20px 20px 20px; background-color:#ffffff; min-height: 380px; border-right:1px solid #D0D0D0;}

.one-thirdHome:hover { box-shadow: 0px 1px 5px grey;}
.two-thirdHome:hover { box-shadow: 0px 1px 5px grey;}
.three-thirdHome:hover { box-shadow: 0px 1px 5px grey;}

.homeheadderg { font-size: 28px; font-weight: 500; line-height: 35px;}

@media screen and (max-width: 800px){ .one-thirdHome { width:100%; margin-top:2px; margin-bottom:2px; border: none; min-height: 260px;}}
@media screen and (max-width: 800px){ .two-thirdHome { width:100%; margin-top:2px; margin-bottom:2px; border: none; min-height: 260px; padding: 20px 20px 20px 20px;}}
@media screen and (max-width: 800px){ .three-thirdHome { width:100%; margin-top:2px; margin-bottom:2px; border: none; min-height: 260px;}}
@media screen and (max-width: 800px){ .thirdHome { margin-top:0px;}}


/*=============================================================================================================*/
/*====================================     3 boxes home page     ==============================================*/
/*=============================================================================================================*/

/*=============================================================================================================*/
/*==============================================     NAV BAR     ==============================================*/
/*=============================================================================================================*/
.wpc-menu ul li a {
background-color: #e9c103; /* -- Was #fff */
color: #000000; /*-- Was #999 */
border: 1px solid #fff;
border-top:0px;
box-shadow: 0px 1px 5px grey;
}
.header-topbar .wpc-menu > li > a {
  padding-bottom: 0px; /* -- Was 35px */
}
.wpc-menu a {
    padding-bottom: 0px; /* -- Was 30px */
}
.wpc-menu ul {
//margin-top:3px; /* -- makes it drop when hovering over, leaves a gap... */
}
.row_inner_wrapper {
    padding-top: 0px; /* -- Was 40px */
}
.header-topbar .site-header.header-fixed .wpc-menu > { padding-bottom: 0px; /* -- Was 25px */}
.header-topbar .site-header.header-fixed .wpc-menu > li > a { padding-bottom:10px;}
.wpc-menu > li.current-menu-item > a, .wpc-menu > li.current-menu-ancestor > a {border-bottom: 3px solid #e9c103;padding-bottom:2px;}
.home #primary { padding-top: 20px;}
/*=============================================================================================================*/
/*==============================================     NAV BAR     ==============================================*/
/*=============================================================================================================*/